contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0162228.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5pr7t65
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/162228
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/162228
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0106/0162228/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0162228/
identification:
  abstract:
    en: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean,
      US North East coast from 2014-03-29 to 2014-11-13. These data include measurements
      of mole fraction of CO2 in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, barometric pressure, corrected to sea level,
      water temperature in equilibrator, sea surface temperature, sea surface salinity,
      fugacity of CO2 in sea water at SST and 100% humidity, and difference between
      sea water fCO2 and interpolated air fCO2. The instruments used to collect these
      data include carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. These data were collected by
      Rik Wanninkhof and Denis Pierrot of NOAA Atlantic Oceanographic and Meteorological
      Laboratory.
    fr: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean,
      US North East coast from 2014-03-29 to 2014-11-13. These data include measurements
      of mole fraction of CO2 in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, barometric pressure, corrected to sea level,
      water temperature in equilibrator, sea surface temperature, sea surface salinity,
      fugacity of CO2 in sea water at SST and 100% humidity, and difference between
      sea water fCO2 and interpolated air fCO2. The instruments used to collect these
      data include carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. These data were collected by
      Rik Wanninkhof and Denis Pierrot of NOAA Atlantic Oceanographic and Meteorological
      Laboratory. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0162228, 33HH20140329, 33HH20140411, 33HH20140506, 33HH20140516, 33HH20140527,
        33HH20140618, 33HH20140725, 33HH20140805, 33HH20140908, 33HH20140923, 33HH20141007,
        33HH20141028, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Coastal,
        Coastal data, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQUILIBRATORS, HB1401_Legs1-5 Spring Bottom Trawl Survey, HB1402 Deep Corals
          with ROPOS, HB1403 Cetacean and Turtle Biology, HB1404 Deep Coral Habitats,
        HB1405_Legs1-4 Autumn Bottom Trawl Survey, 'HENRY B. BIGELOW (call sign: WTDF,
          ICES code: 33HH, 2005-)', NOAA Ocean Acidification Program (OAP), NOAA Ship
          Henry B. Bigelow, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon
          and Acidification Data System (OCADS) Project, PRES_ATM@SSP_hPa, SAL_permil,
        SEA SURFACE TEMPERATURE, SST_C, Ship of Opportunity Programme (SOOP), Ships,
        Surface underway, chemical, fCO2_SW@SST, meteorological, showerhead equilibrator,
        surface underway]
      fr: [0162228 (FR), 33HH20140329 (FR), 33HH20140411 (FR), 33HH20140506 (FR),
        33HH20140516 (FR), 33HH20140527 (FR), 33HH20140618 (FR), 33HH20140725 (FR),
        33HH20140805 (FR), 33HH20140908 (FR), 33HH20140923 (FR), 33HH20141007 (FR),
        33HH20141028 (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Coastal (FR), Coastal data (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), HB1401_Legs1-5 Spring
          Bottom Trawl Survey (FR), HB1402 Deep Corals with ROPOS (FR), HB1403 Cetacean
          and Turtle Biology (FR), HB1404 Deep Coral Habitats (FR), HB1405_Legs1-4
          Autumn Bottom Trawl Survey (FR), 'HENRY B. BIGELOW (call sign: WTDF, ICES
          code: 33HH, 2005-) (FR)', NOAA Ocean Acidification Program (OAP) (FR), NOAA
          Ship Henry B. Bigelow (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PRES_ATM@SSP_hPa (FR), SAL_permil (FR), SEA SURFACE TEMPERATURE (FR),
        SST_C (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Surface
          underway (FR), chemical (FR), fCO2_SW@SST (FR), meteorological (FR), showerhead
          equilibrator (FR), surface underway (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, temperature, salinity and
      other variables collected from the coastal surface underway observations using
      carbon dioxide gas analyzer, shower head equilibrator and other instruments
      from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean, US North East coast
      from 2014-03-29 to 2014-11-13 (NCEI Accession 0162228)
    fr: Partial pressure (or fugacity) of carbon dioxide, temperature, salinity and
      other variables collected from the coastal surface underway observations using
      carbon dioxide gas analyzer, shower head equilibrator and other instruments
      from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean, US North East coast
      from 2014-03-29 to 2014-11-13 (NCEI Accession 0162228) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0162228
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-76.45, 34.27, -65.33, 45.16]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
